using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.Data.OleDb;

public partial class Ex5_4 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
      string acon = System.Configuration.ConfigurationManager.AppSettings["strcon"].ToString();
      OleDbConnection oconn = new OleDbConnection(acon);
      OleDbDataAdapter oda = new OleDbDataAdapter("select * from friends", oconn);
      DataSet ds = new DataSet();
      oda.Fill(ds);
      dlfri.DataSource = ds;
      dlfri.DataBind();
    }
}
